.pu_t {
	background-image: url(../img/pu_title.jpg);
}#pu_c {
	margin-top: 30px;
}
#pu_box {
}
#pu_box_div {
	width: 195px;
	float: left;
	margin-right: 10px;
	border: 1px solid #cc5086;
	background-color: #FCF7F9;
}
/*#pu_box_div:hover {
	background-color: #fbf3f7;
}*/
#pu_ph {
	margin-right: auto;
	margin-left: auto;
	height: 175px;
	width: 175px;
	border: 1px solid #999;
	margin-top: 9px;
	vertical-align: middle;
}
#pu_ph img {
	margin: auto;
	display: block;
}
#pu_txt {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	color: #cc5086;
	background-image: url(../../img/mark_next.gif);
	background-repeat: no-repeat;
	background-position: 8px 13px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#pu_x a:link,#pu_x a:visited{
	color: #000;
}
#pu_x a:hover, #pu_x a:active{
}
#voice_index {
	margin-top: 20px;
	background-image: url(../img/bg_voice_solid.jpg);
	background-repeat: no-repeat;
	background-position: 0px 17px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
*html #voice_index {
	background-position: 0px 47px;
}
*:first-child+html #voice_index {
	background-position: 0px 47px;
}

#voice_txt {
	float: left;
	width: 425px;
}
#voice_txt dl dt {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	letter-spacing: 1px;
	background-image: url(../../img/top_ar.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	line-height: 18px;
	background-position: 0px 2px;
}
#voice_txt dl dd {
	font-size: 21px;
	color: #000;
	margin-top: 10px;
	line-height: 28px;
}
#pub_ph {
	float: right;
	height: 175px;
	width: 175px;
	border: 7px solid #f8e9f0;
}
#voice_txt dl .txt {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;
}
#voice_txt dl .txt2 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
#voice_c {
	margin-top: 30px;
}
.voice_end {
	border-bottom-style: none!important;
}
#voice_txtzone dl dt {
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;}
#voice_txtzone dl dd {
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}
#voice_c a:link,#voice_c a:visited,#voice_c a:active,#voice_c a:hover {
	display: block;
	text-decoration: none;
}

#pu_x {
	margin: 15px 0 0 0;

}

.end#pu_box_div {
	margin-right: 0px;
}
